Vulnerabilitate in ZenCart

zencart

O vulnerabilitate noua a fost descoperita in ZenCart versiunea 1.3.9h, adica ultima versiune. Problema a fost descoperita de Salvatore Fresta, si este descrisa pe pagina acestuia cu avertismente de securitate. In ce consta problema?